/*
Theme Name:  KUDRA - NaturBewusstDesign
Theme URL:   https://dev.nenamaste.de
Description: KUDRA - NaturBewusstDesign
Author:      Nenamasté
Author URL:  http://www.nenamaste.de
Template:    kadence
Version:     1.0.0
*/
@font-face {
 font-family: 'bangle'; 
 src: url('https://www.kudra.net/wp-content/themes/KUDRA_NaturBewusstDesign/fonts/bangn-webfont.eot');
           /* für IE9 */
 src: url('https://www.kudra.net/wp-content/themes/KUDRA_NaturBewusstDesign/fonts/bangn-webfont.eot?#iefix') 
           format('embedded-opentype'),
           /* für IE6-IE8 */
      url('https://www.kudra.net/wp-content/themes/KUDRA_NaturBewusstDesign/fonts/bangn-webfont.woff') 
           format('woff'), 
          /* für moderne Browser */
      url('https://www.kudra.net/wp-content/themes/KUDRA_NaturBewusstDesign/fonts/bangn-webfont.TTF') 
           format('truetype'),
         /* für Safari, Android, iOS */
	 url('https://www.kudra.net/wp-content/themes/KUDRA_NaturBewusstDesign/fonts/bangn-webfont.svg') 
format('svg'); /* Legacy iOS */
}


.wp-site-blocks .page-title h1, h2, h6{font-family: 'bangle', 'Times New Roman', Times, serif !important;}

.single-content h4, .single-content h5, .single-content h6 {
    margin-top: 0 !important;
	line-height:1.2em !important;
}
.single-content h2, .single-content h3{
margin-bottom: 0.3em !important;
    margin-top: 0 !important;
}
.single-content ul, .single-content ol {
   /* margin-bottom: 0.3em !important;
	padding-left: 1.5em !important;*/
}
/*.kadence-blocks-gallery-item__caption*/
.single-content ul.kb-gallery-ul{
	padding-left: 0em !important;
}
/*.entry-content-wrap {
  padding: 2rem;
  background-color: #fbfbf9 !important;
}
*/
/*h3 {
  font-weight: 400 !important;
}*/
.header-navigation-layout-stretch-true .header-navigation .header-menu-container .menu {
  justify-content: left !important;
}

#inner-wrap{
	background-color:#CFDDBF;
}
#head_radius{
	border-radius:0 0 5px 5px;
	height:35px;
}

body.content-style-unboxed .site {
  background-color: #CFDDBF !important;
}

#masthead{
	background-color: #CFDDBF !important;
}
.site-header-inner-wrap{
	 background-color: #271653 !important;
		border-radius: 0 0 20px 20px;
	max-width:1170px;
	margin:0 auto;
}

/*.content-bg {
	padding: 0 1em;}
*/
p {
 font-family: 'Lato', Arial, sans-serif !important; 	
  font-size: 0.9em;
	line-height:1.4em;
}

.single-content p{
	margin-bottom: 10px !important;
}

.page-title {
  margin-bottom: 1em;
  background-color: #fbfbf9;
  border-radius: 5px 5px 0px 0px;
letter-spacing: 2px;	
	text-transform: uppercase;
}	
/*.site-container{
	margin: 15px auto !important;}*/

/*.site-bottom-header-wrap{
background: url(https://www.kudra.net/wp-content/uploads/2013/11/cropped-Internet-Kudra-Header-1000x235_112.jpg) no-repeat scroll top;
    background-size: auto;
	max-width: 1160px !important;
}*/

.site-header-upper-wrap{
	  margin-left: 13px;
}

.entry-title {
  word-wrap: break-word;
  padding-top: 15px;
padding-bottom: 0px;
}
.entry-header::after, .entry-meta::after {
  content: "";
  height: 2px;
  display: block;
  width: 50px;
  margin: 5px auto;
	background: #c5db17;
}
/*.content-container {
	margin: 0 2em !important;
}*/

.entry-content {
	margin-bottom: 0;
}

.entry-content-wrap {
 /* padding: 2px 20px 2em 20px !important;
background-color: #FBFBF9 !important;*/
  border-radius: 5px;	
}

.entry-header {
  padding: 0.7em 0.7em 1.5em 0.7em;
  margin-bottom: -32px !important;
}

/*.entry-header {
  padding-bottom: 1em;
  margin-bottom: -1em;
}*/

.header_fixed_270{
	height:270px;		
}

.content-wrap {
  margin-top: 17px;
}

/* Navi */

#primary-menu{
font-weight: 300;
  font-style: normal;
text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 14px;
	margin-left: -20px;
}

#primary-menu > li > a {
  border-top: 2px solid #C5DB17;
  border-bottom: 2px solid #271653;
letter-spacing: 1px;
	background-color: #271653;
	  position: relative;
  display: block;
  padding: 10px 5px;
	padding-right: 5px;
}
#primary-menu > li > a:hover {
  border-top: 2px solid #FDCB68;
  border-bottom: 2px solid #271653;
letter-spacing: 1px;
	background-color: #271653;
}
.main-navigation .menu-item-has-children > a {
    margin: 0;
    padding-right: 2.25em;
  }


.sub-menu> li > a {
letter-spacing: 0.5px;
line-height: 1.3;	
}

.sub-menu, .sub-menu:hover, .sub-menu:active, .sub-menu:focus {
border-radius: 5px !important;
/*		border: 1px solid #C5DB17;*/
}

/*.site-main-header-wrap{
	background-color: #709200;
}*/

.site-main-header-inner-wrap{
		max-height:50px !important;
}

.header-navigation-style-fullheight .header-menu-container > ul > li {
  margin-left: -1px;
}

/*.mobile-navigation ul li, .mobile-navigation ul li.current-menu-item > a, .mobile-navigation ul li.current-menu-item.menu-item-has-children > .drawer-nav-drop-wrap {
    border-radius: 5px !important;
}*/

/* Widget 
#secondary .widget a{color: #C5DB17;}
#secondary .widget a:hover{color: #FDCB68 !important;}*/

#secondary .widget li a, #secondary .widget figcaption a{color: #1b1454; font-weight: normal;}
#secondary .widget li a:hover, #secondary .widget figcaption a:hover{color: #709200 !important;}

.widget-link a{
	color: #271653 !important;
	font-weight: normal;
}
.widget-link a:hover{
	color: #709200 !important;
}

#secondary .widget {padding: 24px 15px 24px 15px; font-size: 14px; border-radius: 5px; background-color:#FBFBF9; margin-bottom: 20px;}

/*.widget ul {padding: 0em 5px !important;}

#secondary .widget hr{ border-color: #1b1454;}*/

#secondary .widget li {
  border-bottom: 1px solid #C5DB17;
  padding: 0.5em 0;
}
#secondary .widget-title {
  margin-top: -30px;
  margin-left: -24px;
  margin-right: -24px;
  margin-bottom: 20px;
  padding: 1.5em 1.5em 0;
  text-transform: uppercase;
	font-weight: 400;
  font-size: 18px;
  line-height: 1.3;
}
#secondary .widget-title::after {
  position: absolute;
  width: 50px;
  display: block;
  height: 2px;
  margin-top: 7px;
  background-color: #c5db17;
  content: "";
}
#secondary .widget li:last-child {
  border-bottom: none;
}
.wp-block-latest-posts.wp-block-latest-posts__list {
  margin-left: 5px;
}

.widget li:not(.kb-table-of-content-list li) {
  line-height: 1.3 !important;
}

.wp-block-latest-posts__post-title{
font-weight:400;	
	font-size:17px;
}
.wp-block-latest-posts__list li{
margin-top:0.5em !important;	
}

.widget_btn{
	padding: 15px 15px !important;
}

.kb-button {
  text-align: left !important;
  justify-content: left !important;
}
.wp-block-kadence-advancedbtn .kb-btn1fcb56-4f.kb-button:hover, .wp-block-kadence-advancedbtn .kb-btn17d16f-90.kb-button:hover{
box-shadow: 0px 9px 15px -7px rgba(112,146,0,1);
}

#menu-vorschau{
	margin-left:5px;
}

/* Buttons */
.wp-block-kadence-advancedbtn:hover .kb-btnaa5b47-2d.kb-button:hover, .wp-block-kadence-advancedbtn .kb-btnaa5b47-2d.kb-button:focus{color: #FFFFFD !important;}

.wp-block-buttons > .wp-block-button.has-custom-font-size .wp-block-button__link{
	color: #C5DB17;
	background-color:#709200 !important;
	border-radius:5px;
	padding: 10px 28px !important;
}
.wp-block-button__link, .kb-button{
	padding: 12px 28px !important;
}
.wp-block-buttons:hover > .wp-block-button.has-custom-font-size:hover .wp-block-button__link:hover{
	color: #FDCB68 !important;
	background-color:#709200;
	border-radius:5px;
}

/*box-shadow: 0px 10px 16px -9px var(--global-palette2);*/

figure.btn_img_spc{
	margin-bottom: 6px !important;
}
/*.no_shadow {
z-index: 11;	
}*/
.no_shadow .wp-block-button__link{
line-height: 1.4;	
}

.kb-section-link-overlay:hover ~ .wp-block-button__link {
  color: red;
}

.no_shadow .wp-block-button__link:hover{
  box-shadow: 0px 0px 0px -7px rgba(0,0,0,0) !important;
}

/*.single-content .wp-block-image figure {
    margin-right: 0px !important;
}*/

/*Posts*/
body.single.single-post, body.single.single-post main#main .content-wrap  {
background-color: #fbfbf9 !important;
	   /* padding: 0rem 1rem 1.5rem 1rem;*/
	border-radius: 5px 5px !important;
}
article.post{
	background-color: #fbfbf9 !important;
	   /* padding: 0rem 1rem 1.5rem 1rem;*/
	border-radius: 5px 5px !important;
}

.post-title .entry-taxonomies, .post-title .entry-taxonomies a {
  margin-top: 10px;
}

.post{
	padding: 0 1em;
}

article.category-seminare, article.category-raeuchern-und-raeucher-rituale, article.category-arbeitskreis-von-pflanzen-lernen{
	padding: 0;
}

.green_line:after {
  content: "";
  height: 2px;
  display: block;
  width: 50px;
  margin: 5px auto;
  background: #c5db17;
}

.loop-entry .entry-content-wrap {
 padding: 0 20px !important;
	color:#271653 !important;
}

.loop-entry .entry-header .entry-title{
	font-size: 13px;
	color:#271653;
  margin-left: -12px !important;
	font-family: Lato !important;
}


.loop-entry .entry-header {
  padding: 0 0.7em 0.2em 0.7em !important;
/*display:none;*/
}

.loop-entry .entry-header::after{
 /*width: 50px;
  margin: 10px 0 10px -15px;*/
	background: none !important;
	width: 0px !important;
}

.entry-actions{
    margin-bottom: 25px !important;
}

.seminar_klein{
	font-size:15px;
	line-height:1.4em;
}
.seminar_datum{
	margin: 0.5em 0 0.5em 0 !important;
	font-size: 19px;
}

.entry-summary h4{
	font-size: 19px;
	color: #271653;
	padding: 0px 0 5px 0;
	margin: 0em !important;
}

.minus10{
	margin-top:-20px;
}

.wp-block-list{
	text-align:left !important;
	font-size:0.9em;
}

.loop-entry .entry-summary p{
	margin:0 !important;
	padding: 5px 0 10px 0;
}

.entry-footer{
	font-size:19px;
	margin-bottom: -15px;
}
a.post-more-link {
  font-size: 16px !important;
	 color: #C5DB17 !important;
}
a.post-more-link:hover {
  color: #FDCB68 !important;
}
.kb-posts.grid-cols{
	row-gap: 1rem;
}

.wp-post-image{
border-radius: 5px;
}


.post-navigation {
  padding: 0rem 1rem;
}
.block-editor-page.post-type-post .editor-styles-wrapper, .admin-color-post-type-post.editor-styles-wrapper {
  background-color: #6e6e6e !important;
}

.entry-hero-container-inner {
  background-color: #271653 !important;
}
.loop-entry.type-post{ 
/*background-image: linear-gradient(5deg,var(--global-palette2,#709200) 0%,var(--global-palette3,#271653) 100%);*/
 background-color:#F7FAFC;
}
/*.loop-entry.type-post:hover{ 
background-image: linear-gradient(5deg,var(--global-palette2,#709200) 0%,var(--global-palette3,#271653) 100%);
/*opacity:1;	*/
}*/

.wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap .kt-svg-icon-list-single {
	margin-top: 5px !important;
padding: 8px 0 !important;}

.wp-block-kadence-iconlist ul.kt-svg-icon-list svg {
  margin-top: 5px !important;
}

.superblockslider__button__navigation, .superblockslider__button  {
    background: none !important;
}

.vp-portfolio__items-style-emerge .vp-portfolio__item-meta-title {
	font-size:16px !important;
}

.vp-portfolio__items-style-emerge .vp-portfolio__item-caption a:focus, .vp-portfolio__items-style-emerge .vp-portfolio__item-caption a:hover {
    color: #FDCB68 !important;
}
.vp-portfolio__items-style-emerge .vp-portfolio__item-caption {
    background: #271653 !important;
    color:  #C5DB17 !important;
}
/*
.vp-id-Z27AHuw .vp-portfolio__items-style-emerge {
    --vp-items-style-emerge--caption__background: #271653 !important;
    --vp-items-style-emerge--caption__color: #C5DB17 !important;
}*/

@supports (clip-path:polygon(0 0,100% 0,100% 75%,0 100%)) {
    .vp-portfolio__items-style-emerge .vp-portfolio__item-caption {
        clip-path: none !important;
        padding-top: 0px !important;
    }
}

@media screen and (min-width: 768px) {
  .grid-lg-col-1.item-image-style-beside article.loop-entry.has-post-thumbnail:not(.kb-post-no-image) {
    display: grid;
    grid-template-columns: 1.3fr 2fr !important;
  }
	
}
@media (max-width: 767px) {
	.three_columns_mobile{
	margin: 0 auto;
    max-width: 400px;
		}
	.wp-block-image .alignright {
    margin-left: 0 !important;
	}
.widget_btn{
	padding: 5px 5px !important;
}
/*	.widget_btn .kb-svg-icon-wrap .wp-block-kadence-advancedbtn {
    font-size: 17px !important;
  }*/
		
	}
@media (max-width:1024px) {
		.widget_btn{
	padding: 5px 5px !important;
}
	.wp-block-kadence-advancedbtn {
    font-size: 17px !important;
  }
	.widget_btn .kb-svg-icon-wrap {
  font-size: 20px !important;
}
	}

@media screen and (min-width: 1025px) {
  #secondary {
    grid-column: 2;
    grid-row: 1;
    min-width: 0;
    margin-left: -45px;
	 margin-top:-11px;
  }
}
.block-editor-block-list__block editor-post-title{
	color:#fff;
}


.alignfull, .alignwide, .entry-content .alignwide{
	padding-left: 20px !important;
    padding-right: 20px !important;
}


/* Widget Button
.kt-btn-inner-text{
	color:#C5DB17;
}
.kt-btn-inner-text:hover{
	color:#FDCB68;
}

.wp-block-kadence-advancedbtn .kb-button{
	color:#C5DB17
}

.wp-block-kadence-advancedbtn .kb-button:hover{
	color:#FDCB68;
}
*/